---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  20FBCTO1WW
bios: |
  N1FET44W (1.18 )
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
  Intel Corporation Device [8086:9d35] (rev 21)
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  16171
scsi: |


versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.8.12-12
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

